[postgis-users] postgis 1.0.0 + geos-2.1.1 on postgresql 7.2

Jean David TECHER davidtecher at yahoo.fr
Thu Apr 28 03:28:00 PDT 2005

Hi Benji

I don't understand what do U mean???
TECHER Jean David
e-mail: david at 01map.net
Tél: 04 67 45 60 27
Entreprise: http://www.01map.net
Perso: http://techer.pascal.free.fr/postgis/
  ----- Original Message ----- 
  From: Benjamin Thelen 
  To: postgis-users at postgis.refractions.net 
  Sent: Thursday, April 28, 2005 12:20 PM
  Subject: [postgis-users] postgis 1.0.0 + geos-2.1.1 on postgresql 7.2

  Hi list,

  short question. PostGIS 1.0.0 on 7.2 is ok, but what about the latest
  geos version. Couldn't find any hint!

  What are limitations, are there any?


  postgis-users mailing list
  postgis-users at postgis.refractions.net
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osgeo.org/pipermail/postgis-users/attachments/20050428/ff0a1762/attachment.html>

More information about the postgis-users mailing list